Bug 1669484 - Red Hat Enterprise Linux Atomic Host (Kickstart) repo is showing "Unspecified"
Summary: Red Hat Enterprise Linux Atomic Host (Kickstart) repo is showing "Unspecified"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Repositories
Version: 6.4
Hardware: All
OS: All
unspecified
low vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: vijsingh
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-25 12:46 UTC by Anand Agrawal
Modified: 2019-10-07 17:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:39:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:40:02 UTC

Description Anand Agrawal 2019-01-25 12:46:12 UTC
Description of problem:

While enabling the repository, "Red Hat Enterprise Linux Atomic Host (Kickstart)" it is showing "Unspecified".

Version-Release number of selected component (if applicable):
6.4.1

How reproducible:
Always

Steps to Reproduce:
1. Go To 'Content' -> 'Red Hat Repositores' -> search for "Red Hat Enterprise Linux Atomic Host (Kickstart)"

2. click on the "Red Hat Enterprise Linux Atomic Host (Kickstart)" repository to expand

3. It Shows "Unspecified"

Actual results:
It Shows "Unspecified"

Expected results:
It should show architecture/version

Additional info:

Comment 6 vijsingh 2019-03-11 09:56:20 UTC
ON_QA Verified.

Steps/Observation:
  On Satellite 6.5 snap 19.0
  - Go To 'Content' -> 'Red Hat Repositores' -> click on the "Red Hat Enterprise Linux Atomic Host (Kickstart)" repository to expand
  - It Shows "x86_64"

Comment 10 errata-xmlrpc 2019-05-14 12:39:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.